<DialogueContext.PU_GENOUTLAW4_M_BS_General_Expletives_Surprised_IG_003_NoBloodyWay __id="d6c90943-52ff-4a40-b107-e8ca53e2e98c" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_BS_General_Expletives_Surprised_IG_003_NoBloodyWay" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_BS_General_Expletives_Surprised_IG_003_NoBloodyWay" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_BS_General_Expletives_Surprised_IG_003_NoBloodyWay>